- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Members

- All
- Functions
- Variables
- Typedefs
- Related Functions

- a
- b
- c
- e
- f
- g
- n
- o
- p
- r
- s
- u
- v
- w
- ~

### - b -

- backward_iter_to_source_mark() : gtksourceview::SourceBuffer
- backward_search() : gtksourceview::SourceIter
- begin_not_undoable_action() : gtksourceview::SourceBuffer